Authentication
List API tokens
GET
Lists all API tokens for the current user. The returned tokens only contain a hashed version of the access token and are not usable as-is.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
page?PagePage number.
Default
1per_page?Per PageItems per page.
Range
1 <= value <= 100Default
20order?OrderSort order.
Default
"desc"Value in
"asc""desc"include_expired?Include ExpiredWhether to include expired tokens.
Default
falseSuccessful Response
application/json- response
pagination*Pagination information.
tokens*array<>List of active API tokens.
curl -X GET "https://example.com/auth/token"{ "pagination": { "page": 0, "per_page": 0, "total": 0, "pages": 0, "has_next": true, "has_prev": true }, "tokens": [ { "token_id": "string", "expiration_date": "string" } ]}